@charset "utf-8";
	label { font-size : 1.2em !important; }
	.mr20 { margin-right : 20px !important; }

	@media ( max-width:840px ) {
		div.footer_con { margin-bottom : 200px; }
		.con_wrap > .con_info_add, iframe, #ex_img_div, con_wrap > div { width : 100%; margin : 0 auto;}

		/* 모바일 버튼 크게 */
		.maemul_bottom.fixed.bottom_sticky_con { bottom : 205px; } 
		.maemul_bottom.fixed.bottom_sticky_con > button { height : 90px; }
		.estate-fixed-inner.dp_flex > button { height : 90px; }
		.maemul_bottom.fixed.bottom_sticky_con > button > p, .estate-fixed-inner.dp_flex > button { font-size : 1.4em; }
	}
	@media ( min-width:841px ) {
		 div.footer_con { margin-bottom : 120px; }
		.con_wrap .con_info_add, iframe, #ex_img_div, .con_wrap > div { width : 840px; margin : 0 auto; }
	}
	
	.hide_this { display : none; }
	
	.text_phone { font-size : 1.3em !important; }
	
	.con_wrap { text-align : center; }
	.con_info_add > table { margin : 0 auto; width : 100% }
	
	#ex_img_div > div { margin-bottom : 15px !important; }
	
	.attach_youtube { height : 400px; margin : 30px auto;}
	.attach_youtube > iframe { height : 100%; width : 600px !important; }
	
	.userBox { width : 100%; border : 1px solid #bbb; border-left : 0; border-right : 0; padding: 50px; margin-bottom : 30px; }
	
	.border_radius_8 { border-radius : 8px; }
	.color_555 { color : #555; }
	.color_blue { color : #006dd7; }
	.color_fff { color : #fff; }
	.bg_blue { color : #fff; background : #006dd7; border : 2px solid #006dd7; }
	.bg_navy { color : #fff; background : #3e3c6e; border : 2px solid #3e3c6e; }
	.border_blue { color : #006dd7; background : #fff; border : 2px solid #006dd7; }
	.border_navy { color : #3e3c6e; background : #fff; border : 2px solid #3e3c6e; }

	.text_thin { font-weight : 100; }
	.text_bold { font-weight : 600; }
	.text_bold_x { font-weight : 800; }
	.font_2x { font-size : 2em; }

	.con_start, .con_end { margin : 50px; }

	.btn_not > span.desc_text { margin-top : 20px; display : inline-block }
	/*청약정보*/

	.con_realprice table { width : 100%; }
	.con_realprice.con_wrap {
		width : 100%;
		color : #333;
		font-size : 16px;
	}		
	.con_realprice .con_head > head {}
	.con_realprice .head_point { font-size : 18px; font-weight : 800; color : #006dd7; }
	.con_realprice .con_head > .head_desc { font-size : 13px; }
	.con_realprice .con_info_add > .notice { line-height : 2; }
	.con_realprice .title { line-height: 1.7; margin-top : 50px }
	.con_realprice .warning_point { background : #009a87; border-radius : 5px; color : #fff; display : inline-block; padding : 8px; }
	.con_realprice .con_info_add table { width : 100%; 
		border : 1px solid #e6e6e6; text-align : center; color : #555; border-collapse : collapse; word-break : keep-all;
	}
	.con_realprice .con_info_add table th {
		text-align: center;
		word-break : keep-all;
	}
	.con_realprice .con_info_add table th, .con_realprice .con_info_add table td {
		padding: 5px 10px;
		border: 1px solid #ddd;
	}
	.con_realprice .con_info_add table tr:nth-child(2n) td, .con_realprice .con table tr:nth-child(2n) th { background-color : #f6f6f6; }
	.con_realprice .title_span { color : #006dd7; font-weight : 600; }
	.con_realprice .desc_point { font-weight : 600; }
	.con_realprice .desc_text { font-size : 0.85em }
	.con_realprice .title > .desc_text { font-weight : 200; }
	.con_realprice .btn_info { width : 100%; border-radius : 8px; text-align : center; margin : 30px 0; }
	.con_realprice .btn_info p { margin : 40px; }
	.con_realprice a { text-decoration: none; }
	.con_realprice h2 { font-size : 1.3em; }
	.con_realprice .item_view_box.item_basic_info { margin-top : 30px; }
	
	.con_realprice div table { margin : 0 auto; }
/* 청약정보 */

	.con_realprice .con_info_add { margin : 50px auto; border : 1px solid #bbb; border-left : 0; border-right : 0; border-bottom : 0; padding : 30px 0; }
	
	.ytplayer { width : 340px; }


.toc:before { content : "■ 이 글의 목차"; font-weight : bold; color : tomato; }
/*tocbot*/
.toc-absolute {
  position: absolute;
  /* margin-top:165px; */
}
.toc-fixed {
  position: fixed;
  top: 165px;
}
.toc {
  right: calc((100% - 850px) / 2 - 300px);
	/* right : 50px; */
  width: 250px;
  padding: 10px;
  box-sizing: border-box;
	background : #55555520;
	border-radius : 5px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.toc-list {
  margin-top: 10px !important;
  font-size: 0.9em;
	opacity: 100%;
}
.toc > .toc-list li {
  margin-bottom: 10px;
}
.toc > .toc-list li:last-child {
  margin-bottom: 0;
}
.toc > .toc-list li a {
	text-decoration: none;
}


.table-pagenation { 
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 30px 100px;
}
.table-pagenation ul { 
    display: flex;
    justify-content: center;
    align-content: 
}
.table-pagenation li {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 32px;
    height: 32px;
    cursor: pointer;
    border-radius: 4px;
    font-size: 16px;
}
.table-pagenation li:hover {
    background: #eee;
}
.table-pagenation li + li {
    margin-left: 8px;
}
.table-pagenation li.active {
    background: #323c6e;
    color: #fff;
    font-weight: 700;
}
.table-pagenation .pageBtn {
    background-color: #fff;
    width: 100%;
    height: 100%;
    border: 0;
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer;
}
/*
.table-pagenation .firstBtn { background-image: url(../img/page-first.png); }
.table-pagenation .prevtBtn { background-image: url(../img/page-prev.png); }
.table-pagenation .nexttBtn { background-image: url(../img/page-next.png); }
.table-pagenation .lasttBtn { background-image: url(../img/page-last.png); }
*/